header {
 height: 200px;
}

header p {
    padding-top: 100px;
 text-align: center;
}

.content {
 height: 800px;   
}

body {
    max-height: 400px;
    background-image: url('../images/minimal.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

.navbar-default {
  background-color: #fff;
  border: 3px double #eee;
  border-radius: 0;
  border-left: none;
  border-right: none; }

#BB-nav.affix {
  position: fixed;
  top: 0px;
  -webkit-transition: top 1s ease-in;
  transition: top 1s ease-out; }

#BB-nav {
  width: 100%;
  background-color: #fff;
  z-index: 999;
  top: -30px; }
  #BB-nav .dropdown-menu {
    border: none; }

.BB-nav li a {
  background-color: transparent;
  font-size: 1.04em;
  font-weight: bold;
  padding-right: 20px;
  padding-left: 20px;
  display: inline-block;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  color: #202020 !important;
  font-family: 'Source Sans Pro', Arial, sans-serif;
  transition: .5s all;
  -webkit-transition: .5s all;
  -moz-transition: .5s all;
  -o-transition: .5s all;
  -ms-transition: .5s all; }
  .BB-nav li a:hover {
    background-color: transparent;
    color: #42E593 !important; }

/*reset */
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: transparent;
  color: #D75752 !important; }

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus,
.dropdown-menu a {
  background-color: transparent; }

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border: none; }

/* search Form ****/
.navbar-nav > li > form {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px; }

@media (min-width: 768px) {
  .navbar-nav > li > form {
    padding-top: 15px;
    padding-bottom: 15px; } }

#search-nav input, #search-nav button[type="reset"] {
  display: none; }

#search-nav input, #search-nav button {
  border-radius: 0px;
  border-width: 0px;
  color: #454545;
  background-color: transparent;
  border: none;
  box-shadow: none;
  outline: none; }

#search-nav .search-submit {
  position: relative;
  bottom: 2px; }
/*nav-bar ends*/

.video{
  padding-top: 4cm;
  padding-left: 10cm;
      }
h1.pad {
  color: #708EFF;
  font: status-bar;
  font-size: 50pt;
  padding-top: .5cm;
  padding-left: 13cm;
  padding-bottom: 0.25cm;
}

p.pad2 {
  color: #708EFF;
  font: status-bar;
  font-size: 15pt;
  padding-left: 5cm;
  padding-right: 20cm;
}

p.pad3 {
  color: #708EFF;
  font: status-bar;
  font-size: 15pt;
  padding-left: 5cm;
  padding-right: 20cm;
}

img.gif1 {
  padding-left: 13cm;
}

img.gif2 {
  padding-left: 10cm;
}

img.gif3 {
  padding-left: 11cm;
}